<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_embedded_help_role">
    <sys_embedded_help_role action="INSERT_OR_UPDATE">
        <order>1000</order>
        <role display_value="x_650815_room_book.u_book_requester" name="x_650815_room_book.u_book_requester">343d5c512f813010171f58a72799b654</role>
        <sys_class_name>sys_embedded_help_role</sys_class_name>
        <sys_created_by>emil.benev</sys_created_by>
        <sys_created_on>2021-06-28 15:54:41</sys_created_on>
        <sys_id>3c3d5c512f813010171f58a72799b658</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>343d5c512f813010171f58a72799b654</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>sys_embedded_help_role_3c3d5c512f813010171f58a72799b658</sys_update_name>
        <sys_updated_by>emil.benev</sys_updated_by>
        <sys_updated_on>2021-06-28 15:54:41</sys_updated_on>
    </sys_embedded_help_role>
</record_update>
